How can we improve PI Integrators?

Announce to user that current browser is unsupported

This request applies to any OSIsoft product that requires a web browser: If certain browsers or browser versions are not supported by an OSIsoft product, the browser version should be detected and an error message shown to the user so they know to use a different browser or version.

2 votes
Sign in Sign in with OSIsoft
Signed in as (Sign out)

We’ll send you updates on this idea

Laurie Dieffenbach shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in Sign in with OSIsoft
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base

Posted ideas will have one of the following statuses.
Full definition of these statuses can be found on the Home Page.
No status
NEEDS MORE DISCUSSION
RESEARCHING/EVALUATING
DECLINED
PLANNED
STARTED/IN DEVELOPMENT
IN BETA
COMPLETED